
Redmine - Feature #16123

Version custom field to be grouped by project.

2014-02-18 20:37 - Rupesh  J

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently the custom field of type Version is list as a flat combo option.

Please update the grouped select option. Similar to the Target Version field.

Related issues:

Is duplicate of Redmine - Feature #15902: Custom Field - Version - Combo list... New

History

#1 - 2014-06-29 12:50 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #15902.

#2 - 2014-06-29 12:50 - Toshi MARUYAMA

- Related to Feature #15902: Custom Field - Version - Combo list to be grouped by projects.. added

#3 - 2015-04-22 12:55 - Toshi MARUYAMA

- Related to deleted (Feature #15902: Custom Field - Version - Combo list to be grouped by projects..)

#4 - 2015-04-22 12:55 - Toshi MARUYAMA

- Is duplicate of Feature #15902: Custom Field - Version - Combo list to be grouped by projects.. added
